Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3969)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3969)
@@ -0,0 +1,208 @@
+#
+# This is config.card file for IPSLCM6 configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#===========================
+JobName= CM61-LR-hist-XX
+#----- Short Name of Experiment
+ExperimentName=historical
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="IPSLCM6.1.5-LR"
+TagName=IPSLCM6
+ModelName=IPSL-CM6A-LR
+Member=r1i1p1f1
+#D- Choice of experiment in EXPERIMENTS directory
+ExpType=IPSLCM/historical_CMIP6
+#============================
+#-- leap, noleap, 360d
+CalendarType=leap
+#-- Experiment dates : Beginning and ending
+#-- "YYYY-MM-DD"
+DateBegin=1850-01-01
+DateEnd=2020-12-31
+#============================
+ORCA_version=eORCA1.2
+#============================
+#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+PeriodLength=1Y
+
+#D- For curie, use ccc_mprun as suggested by TGCC
+#ExecutionModeOnCurie=ccc_mprun
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components 
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=n
+#D- Last day of the experience used as restart for all components
+RestartDate=1869-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- ATM -
+[ATM]
+WriteFrequency="1M HF"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="5D 1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# WriteFrequency is not used for ORCHIDEE, see orchidee.card/stomate.card 
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- CPL -
+[CPL]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
+
+#========================================================================
+#D-- IOS -
+[IOS]
+WriteFrequency=""
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3329)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
+OCE= (opa9, nemo_v3_6_STABLE-r9455)
+ICE= (lim3, nemo_v3_6_STABLE-r9455)
+MBG= (pisces, nemo_v3_6_STABLE-r9455)
+CPL= (oasis, oasis3-mct-r1818)
+IOS= (xios, dev-cmip6-r1475)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+ATM= (gcm.e, lmdz.x, 71MPI, 8OMP)
+SRF= ("" ,"" )
+SBG= ("" ,"" )
+OCE= (opa, opa.xx, 360MPI)
+ICE= ("" ,"" )
+MBG= ("" ,"" )
+CPL= ("", "" )
+IOS= (xios_server.exe, xios.x, 12MPI, 3NOD)
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=FALSE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=10Y
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lim3.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lim3.card	(revision 3969)
@@ -20,5 +20,4 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref                  , namelist_ice_ref       ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-lim.xml, field_def_nemo-lim.xml ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_seaIce.xml       , ping_seaIce.xml        ), \
         (${SUBMIT_DIR}/PARAM/namelist_lim3_${RESOL_OCE}_cfg_${LMDZ_Physics}              , namelist_ice_cfg       ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-lim3.xml                                      , file_def_nemo-lim.xml  )
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 3969)
@@ -49,5 +49,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 #
 # With CMIP6 aerosols version 1
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/oasis.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/oasis.card	(revision 3969)
@@ -7,4 +7,11 @@
 FreqCouplingRoffCalv=86400
 Lucia=n
+
+# ByPass_addnoise_sst=y : use addnoise on sst in CPL restart for following CumulPeriod only
+ByPass_addnoise_sst= n
+ByPass_PerturbExe=AddNoise
+ByPass_FileOut=sstoc
+ByPass_PerturbVar=O_SSTSST
+ByPass_PerturbAmp=0.01
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card	(revision 3969)
@@ -5,6 +5,5 @@
 ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.1}
 mesh_mask= n
-Reproducibility_after_restart= n
-TimeOrigin=1750
+Reproducibility_after_restart= y
 Restart_TS_only= n
 OutputLevel=1
@@ -14,5 +13,5 @@
 
 [BoundaryFiles]
-List=	(${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List=	(${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
@@ -52,5 +51,4 @@
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/grids_def_nemo.xml     , grids_def_nemo.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-opa.xml , field_def_nemo-opa.xml  ), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocean.xml         , ping_ocean.xml      ), \
         (${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}_cfg                                    , namelist_cfg        ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-opa.xml                                        , file_def_nemo-opa.xml   )
@@ -63,4 +61,6 @@
 [OutputText]
 List=   (ocean.output, solver.stat, namelist, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+
+
 
 [OutputFiles]
@@ -70,5 +70,6 @@
         (${config_UserChoices_JobName}_1y_grid_V.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_V.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1y_grid_W.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_W.nc     , NONE          ),\
-        (${config_UserChoices_JobName}_1y_diaptr.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_T.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1y_diaptr_W.nc  , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_diaptr_W.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1y_trdtra.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_trdtra.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
@@ -77,5 +78,6 @@
         (${config_UserChoices_JobName}_1m_grid_V.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc     , Post_1M_grid_V),\
         (${config_UserChoices_JobName}_1m_grid_W.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc     , Post_1M_grid_W),\
-        (${config_UserChoices_JobName}_1m_diaptr.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr.nc     , Post_1M_diaptr),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_diaptr_T.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1m_trdtra.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_trdtra.nc     , NONE          ),\
         (${config_UserChoices_JobName}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
@@ -88,5 +90,6 @@
         (${config_UserChoices_JobName}_1d_grid_W.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_W.nc     , NONE          ),\
         (${config_UserChoices_JobName}_1d_SBC.nc       , ${R_OUT_OCE_O_D}/${PREFIX}_1D_SBC.nc        , NONE          ),\
-        (${config_UserChoices_JobName}_1d_diaptr.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr.nc     , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_T.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_T.nc   , NONE          ),\
+        (${config_UserChoices_JobName}_1d_diaptr_W.nc  , ${R_OUT_OCE_O_D}/${PREFIX}_1D_diaptr_W.nc   , NONE          ),\
         (${config_UserChoices_JobName}_1d_scalar.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_scalar.nc     , NONE          ),\
         (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
@@ -96,4 +99,5 @@
         (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
 
+
 # Monthly analysis
 
@@ -109,8 +113,8 @@
 [Post_1M_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, friver, hc300, wfo)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (thetao, so)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, zossq, tos, sos, tossq, omlmax, mldkz5, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (e3t, thetao, so)
 ChunckJob3D = 100Y
 Seasonal=ON
@@ -118,32 +122,41 @@
 [Post_1M_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tauuo, sozohetr, sozosatr)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = (e3u, uo)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
 [Post_1M_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tauvo, somehetr, somesatr)
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = (e3v, vo)
-ChunckJob3D = OFF
+ChunckJob3D = 100Y
 Seasonal=ON
 
 [Post_1M_grid_W]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
-ChunckJob2D = OFF
+ChunckJob2D = NONE
 TimeSeriesVars3D = ( )
-ChunckJob3D = OFF
-Seasonal=ON
-
-[Post_1M_diaptr]
-Patches = ()
-GatherWithInternal = (nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
 ChunckJob2D = NONE
@@ -154,5 +167,5 @@
 [Post_1M_trdtra]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = NONE
 ChunckJob2D = NONE
@@ -161,10 +174,9 @@
 Seasonal=ON
 
-
 # Daily analysis
 
 [Post_1D_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (tos, tosstd, sos, zos, zosstd, sstdcy, mldr10_1, mldr10_1dcy, mldkz5)
 ChunckJob2D = OFF
@@ -175,5 +187,5 @@
 [Post_1D_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 100Y
@@ -184,5 +196,5 @@
 [Post_1D_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = 200Y
@@ -204,5 +216,5 @@
 [Post_1Y_grid_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
@@ -213,5 +225,5 @@
 [Post_1Y_grid_U]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
 ChunckJob2D = NONE
@@ -222,5 +234,5 @@
 [Post_1Y_grid_V]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ( )
 ChunckJob2D = NONE
@@ -229,19 +241,19 @@
 Seasonal=OFF
 
-[Post_1Y_grid_W]
-Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = ( )
-ChunckJob2D = NONE
-TimeSeriesVars3D = ( )
-ChunckJob3D = 50Y
-Seasonal=OFF
-
-[Post_1Y_diaptr]
-Patches = ()
-GatherWithInternal = (nav_lat, deptht, depthw, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (zomsfglo, zomsfatl, zotemglo, zotematl, zotempac, zosalglo, zosalatl, zosalpac, zosrfglo, zosrfatl, zosrfpac)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
+[Post_1Y_diaptr_T]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zotemglo, zotematl, zotempac, zotemind, zotemipc, zosalglo, zosalatl, zosalpac, zosalind, zosalipc, zosrfglo, zosrfatl, zosrfpac, zosrfind, zosrfipc, sophtadv, sophtldf, sopstadv, sopstldf)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1Y_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zomsfglo, zomsfatl, zomsfpac, zomsfind, zomsfipc)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 3969)
@@ -11,5 +11,5 @@
 # VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
 #                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
-VEGET_UPDATE_at_start=y
+VEGET_UPDATE_at_start=n
 
 # VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
@@ -41,5 +41,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ModelName}/${config_UserChoices_ExperimentName}/${config_UserChoices_Member}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
             (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/pisces.card	(revision 3967)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/pisces.card	(revision 3969)
@@ -35,9 +35,11 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml   	   	       , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_cfc_ref                             , namelist_cfc_ref           ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
-        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
+        (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/CFCs_CDIAC.dat              , CFCs_CDIAC.dat             ), \
      	(${SUBMIT_DIR}/PARAM/namelist_top_${RESOL_OCE}piC_cfg                                  , namelist_top_cfg           ), \
         (${SUBMIT_DIR}/PARAM/namelist_pisces_${RESOL_OCE}_cfg                                  , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/namelist_cfc_cfg                                                  , namelist_cfc_cfg           ), \
         (${SUBMIT_DIR}/PARAM/file_def_nemo-pisces.xml                                          , file_def_nemo-pisces.xml   )
         
@@ -52,5 +54,5 @@
 List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE   ) , \
         (${config_UserChoices_JobName}_1y_diad_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_diad_T.nc    , NONE   ) , \
-        (${config_UserChoices_JobName}_1y_age.nc           , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_age.nc       , NONE      ) , \
+        (${config_UserChoices_JobName}_1y_inerttrc.nc      , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_inerttrc.nc  , NONE      ) , \
     	(${config_UserChoices_JobName}_1m_bioscalar.nc     , ${R_OUT_MBG_O_M}/${PREFIX}_1M_bioscalar.nc , Post_1M_bioscalar) , \
         (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1M_ptrc_T.nc    , NONE) , \
@@ -78,23 +80,23 @@
 [Post_1M_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
 TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
 ChunckJob3D = OFF
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1M_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
 ChunckJob2D = OFF
 TimeSeriesVars3D = (TPP)
 ChunckJob3D = OFF
-Seasonal=ON
+Seasonal=OFF
 
 [Post_1Y_ptrc_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
@@ -105,5 +107,5 @@
 [Post_1Y_diad_T]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = (Cflx, Dpco2, EPC100, Heup,  Nfix)
 ChunckJob2D = 50Y
@@ -112,7 +114,7 @@
 Seasonal=OFF
 
-[Post_1Y_age]
+[Post_1Y_inerttrc]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+GatherWithInternal = (nav_lon, nav_lat, olevel, time_counter, time_centered, time_centered_bounds)
 TimeSeriesVars2D = ()
 ChunckJob2D = OFF
